WordPress.org

Forums

Antispam Bee
[resolved] [DE] AntiSpamBee WP 3.3 Kompatibilität und PHP (5 posts)

  1. ArcVieh
    Member
    Posted 1 year ago #

    Hallo,

    ich entschuldige mich, deine Zeit damit zu verschwenden, aber ich habe eine Frage:

    Ich betreue ein altes Blog, was ich leider nicht ohne weiteres updaten kann und der Webspace läuft noch auf PHP 5.2.17 - dein Plugin in der aktuellen Version ist zu beidem nicht kompatibel.

    Heißt es, dass AntiSpamBee nicht auf WP 3.3 funktionieren kann (begründet durch die Notwendigkeit neuer Funktionen von WP 3.6) oder das es einfach nicht getestet wurde?

    Bzgl. PHP: Habe die Changelogs gewühlt und es waren nur Bugfixes bis zur erwarteten Funktion - sind dort welche drunter die für AntiSpamBee relevant sind?

    Danke & Grüße,
    Florian

    http://wordpress.org/plugins/antispam-bee/

  2. Sergej Müller
    Member
    Plugin Author

    Posted 1 year ago #

    Es wurde in älteren Versionen nicht getestet. Einfach ausprobieren.

  3. jensweber
    Member
    Posted 1 year ago #

    Hallo,

    ich habe ebenfalls php 5.2.17 auf dem Webserver laufen, WordPress Version ist 3.6.1.

    Aktiviere ich die Antispambee (2.5.9), lassen sich keine Kommentare mehr schreiben. Es erscheint

    "FEHLER: Bitte geben Sie einen Kommentar ein" (oder so ähnlich). Deaktiviere ich das Plugin, kann man ganz normal kommentieren.

    Weiterer Hinweis: Ich habe vor einiger Zeit aus Spamschutzgründen diese Anleitung durchgeführt: http://playground.ebiene.de/spamfrei-bloggen-unter-wordpress/ Kann es evtl. damit zusammen hängen?

    Danke und Gruß
    Jens

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    These are English language forums, so please use English. Alternatively, use a WP support forum in your language.

  5. jensweber
    Member
    Posted 1 year ago #

    I am sorry, but the original post was also written in German, so I went on in German.

    Message from above translated into English language:

    I am running php 5.2.17 on my webspace, WordPress is running in version 3.6.1.

    If I activate antispambee (2.5.9), it is not possible to write any further comment:

    "FEHLER: Bitte geben Sie einen Kommentar ein" (or similar to that). If I deavtivate the antispambee-plugin, comments are possible.

    Further Info: Long time ago I did this http://playground.ebiene.de/spamfrei-bloggen-unter-wordpress/
    Maybe there is a depency between the Problem and my changes?

    Jens

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Antispam Bee
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.